package info.bukova.isspst.validators;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.zkoss.bind.ValidationContext;

public class OrderFormValidator extends BaseValidator
{
	private final static Logger log = LoggerFactory.getLogger(OrderFormValidator.class.getName());

	@Override
	protected Logger getLogger()
	{
		return log;
	}

	@Override
	public void validate(ValidationContext ctx)
	{
		// Property propertyCentre = ctx.getProperties("centre")[0];
		// Workgroup workgroup = (Workgroup) propertyCentre.getValue();
		//
		// if (workgroup == null)
		// {
		// this.errorMsg(ctx, StringUtils.localize("RequirementCenterIsEmpty"),
		// "idReqCenter");
		// return;
		// }
	}
}
